#wrapper1{
	width:1000px;
	height:500px;
	
	margin-top:-40px;
	margin-bottom:40px;
}
#carousel{
	width:950px;
	height:540px;
	overflow:scroll;
	margin-top: -20px;
	border-radius:25px 25px 25px 25px;
}
#left-but{
	position:absolute;
	top:235px;
	left:45px;
	width:53px;
	height:51px;
	background:url('/karusel/left-arrow.png')no-repeat;
	border:0px;
	cursor:pointer;
}
#right-but{
        position:absolute;
        top:235px;
        right:-20px;
        width:53px;
	height:53px;
	background:url('/karusel/right-arrow.png')no-repeat;
	border:0px;
	cursor:pointer;
}

#carousel img{
	border:0px;
}